.u-section-1 {background-image: url("images/selection-wooden-stumps-countryside_181624-12610.jpg")}
.u-section-1 .u-sheet-1 {min-height: 1685px}
.u-section-1 .u-shape-1 {width: 963px; height: 295px; margin: 120px auto 0}
.u-section-1 .u-text-1 {width: 880px; font-size: 1rem; margin: -260px auto 0}
.u-section-1 .u-shape-2 {width: 963px; height: 670px; margin: 165px auto 0}
.u-section-1 .u-text-2 {width: 880px; margin: -371px 130px 0}
.u-section-1 .u-btn-1 {border-style: none; padding: 0}
.u-section-1 .u-btn-2 {padding: 0}
.u-section-1 .u-btn-3 {padding: 0}
.u-section-1 .u-image-1 {width: 138px; height: 200px; margin: -631px auto 0 494px}
.u-section-1 .u-image-2 {width: 866px; height: 65px; margin: 459px auto 0 130px}
.u-section-1 .u-image-3 {width: 389px; height: 265px; margin: 76px auto 0 168px}
.u-section-1 .u-image-4 {width: 353px; height: 265px; margin: -265px 164px 50px auto} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 1689px}
.u-section-1 .u-shape-1 {width: 775px}
.u-section-1 .u-text-1 {width: auto; margin-top: -285px; margin-right: 118px; margin-left: 96px}
.u-section-1 .u-shape-2 {width: 775px; margin-top: 151px; margin-left: 82px}
.u-section-1 .u-text-2 {width: 726px; margin-top: -398px; margin-left: auto; margin-right: auto}
.u-section-1 .u-image-1 {width: 114px; margin-top: -626px; margin-left: 413px}
.u-section-1 .u-image-2 {width: 774px; height: 43px; margin-top: 446px; margin-left: auto}
.u-section-1 .u-image-3 {width: 355px; height: 298px; margin-top: 28px; margin-left: 107px}
.u-section-1 .u-image-4 {width: 322px; height: 312px; margin-top: -298px; margin-right: 107px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 1676px}
.u-section-1 .u-shape-1 {width: 720px}
.u-section-1 .u-text-1 {width: 720px; margin-left: 15px; margin-right: 15px}
.u-section-1 .u-shape-2 {height: 697px; margin-top: 126px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-text-2 {margin-top: -432px; margin-left: 15px; margin-right: 15px; width: 720px}
.u-section-1 .u-image-1 {margin-top: -660px; margin-left: auto}
.u-section-1 .u-image-2 {height: 40px; margin-top: 475px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-image-3 {margin-top: 53px; margin-left: 0}
.u-section-1 .u-image-4 {margin-right: 0} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 2278px}
.u-section-1 .u-shape-1 {height: 386px; width: 560px; margin-top: 20px; margin-left: 0}
.u-section-1 .u-text-1 {width: auto; margin-top: -372px; margin-right: -12px; margin-left: 12px}
.u-section-1 .u-shape-2 {height: 806px; margin-top: 321px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-2 {margin-top: -482px; width: 540px}
.u-section-1 .u-image-1 {margin-top: -528px; margin-right: 123px}
.u-section-1 .u-image-2 {margin-top: 394px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-image-3 {margin-top: 32px; margin-left: auto}
.u-section-1 .u-image-4 {margin-top: 20px; margin-right: auto; margin-bottom: 45px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 2722px}
.u-section-1 .u-shape-1 {height: 735px; width: 340px}
.u-section-1 .u-text-1 {margin-top: -714px; margin-right: 24px; margin-left: 20px}
.u-section-1 .u-shape-2 {height: 1137px; margin-top: 118px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-2 {width: auto; margin-top: -848px; margin-right: 40px; margin-left: 36px}
.u-section-1 .u-image-1 {margin-top: -1036px; margin-left: 111px}
.u-section-1 .u-image-2 {height: 25px; margin-top: 924px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-image-3 {height: 235px; margin-top: 56px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-image-4 {margin-top: 24px; margin-right: initial; margin-left: initial; width: auto} }